Ruby Rpam Nova Versão

julho 9, 2009

Recebi, recentemente, alguns patchs para o Rpam, (extensão nativa para manipular a biblioteca do PAM em Ruby), enviadas pelos desenvolvedores do WebYast do Suse.

Consiste de exemplos e testes aplicados a chamada authpam().

Você pode baixar os fontes aqui:

http://rubyforge.org/frs/?group_id=6758

Ou aqui:

svn checkout http://rpam.rubyforge.org/svn/

Ou instalar via gem:

gem install rpam

Para quem tem instalado via gem, é só atualizar para a versão atual.

Mais informações:

https://andrem.wordpress.com/2008/08/10/pam-ruby-rpam/

http://rubyforge.org/docman/index.php?group_id=6758

E-mail que recebi:

http://www.mail-archive.com/yast-devel@opensuse.org/msg00864.html

Qualquer problema, me informem :)

Anúncios

2 Respostas to “Ruby Rpam Nova Versão”

  1. Fernando Says:

    No Ubuntu 10.04 tive de instalar o pacote libpam0g-dev antes, senão o gem install não funciona.

    Espero que alguém economize o tempo que eu perdi…

    [ ]s,


Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: